View Bug Details

IDProjectCategoryView StatusLast Update
0001101DCP-o-matic[All Projects] Bugspublic2018-01-05 21:25
ReporterStefanMAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform64-bitOSWindowsOS Version10
Product Version2.11.0 
Target Version2.12.0Fixed in Version 
Summary0001101: Last subtitle keeps hanging the whole time until next text-change
Description

I encoded 2 different DCPs (from .mkv) with subtitles using dcp-o-matic v2.11.12.
(I did not use an extra subtitle-file)
The subtitle was correct, but normally the previous text disappears completely,
before the next is shown. This was not the case. Even when there was no one speaking in the clip,
the previous subtitle-text stayed.

Tagssubtitles
Estimated work requiredUnknown

Activities

StefanM

2017-07-21 07:04

reporter   ~0001741

I forgot to mention: the "burn in" - switch was activated.

carl

2017-09-02 22:26

administrator   ~0001805

Hi Stefan, do you still see this problem with more recent test versions?

StefanM

2017-09-06 11:08

reporter   ~0001815

I have to try it (maybe next weekend) again with a newer (test) version.

StefanM

2017-09-06 18:59

reporter   ~0001816

It seems to work at least with v2.11.22. :-)
Case closed.

manuelac

2017-09-10 21:07

developer   ~0001817

Last edited: 2017-09-12 06:22

View 2 revisions

Had this issue with DVD subtitles (burnt-in) in 2.11.x versions (prior to .22), tested on Linux.
Every subtitle will just stay there until the next one appears.
The problem persist in 2.11.22

StefanM

2017-09-27 19:53

reporter   ~0001825

I have to correct me, sorry. The problem persists in 2.11.22 and can also be verified/checked in the in the small preview-window.

carl

2018-01-05 21:25

administrator   ~0001918

This should be fixed by 8b6f0da2060d29b8d71745cf3db5dfe1a3ef1a43 in 2.11.37; please leave a note if you still see problems. Thanks!

Bug History

Date Modified Username Field Change
2017-07-19 19:36 StefanM New Bug
2017-07-19 19:36 StefanM Tag Attached: subtitles
2017-07-21 07:04 StefanM Note Added: 0001741
2017-08-15 22:10 carl Target Version => 2.12.0
2017-08-15 22:10 carl Description Updated View Revisions
2017-09-02 22:26 carl Assigned To => carl
2017-09-02 22:26 carl Status new => feedback
2017-09-02 22:26 carl Note Added: 0001805
2017-09-06 11:08 StefanM Note Added: 0001815
2017-09-06 11:08 StefanM Status feedback => assigned
2017-09-06 18:59 StefanM Note Added: 0001816
2017-09-10 21:07 manuelac Note Added: 0001817
2017-09-12 06:22 manuelac Note Edited: 0001817 View Revisions
2017-09-27 19:53 StefanM Note Added: 0001825
2018-01-05 21:06 carl Status assigned => confirmed
2018-01-05 21:06 carl Priority normal => high
2018-01-05 21:06 carl Severity tweak => major
2018-01-05 21:25 carl Status confirmed => resolved
2018-01-05 21:25 carl Resolution open => fixed
2018-01-05 21:25 carl Note Added: 0001918